<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASCredentialProviderPasskeySupport</key>
	<true/>
	<key>BuildMachineOSBuild</key>
	<string>24D70</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleDisplayName</key>
	<string>Strongbox</string>
	<key>CFBundleExecutable</key>
	<string>Mac-Unified-Freemium-AutoFill</string>
	<key>CFBundleIdentifier</key>
	<string>com.markmcguill.strongbox.autofill</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Mac-Unified-Freemium-AutoFill</string>
	<key>CFBundlePackageType</key>
	<string>XPC!</string>
	<key>CFBundleShortVersionString</key>
	<string>1.60.35</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>5737</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>24C94</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>15.2</string>
	<key>DTSDKBuild</key>
	<string>24C94</string>
	<key>DTSDKName</key>
	<string>macosx15.2</string>
	<key>DTXcode</key>
	<string>1620</string>
	<key>DTXcodeBuild</key>
	<string>16C5032a</string>
	<key>LSMinimumSystemVersion</key>
	<string>12.0</string>
	<key>NSExtension</key>
	<dict>
		<key>NSExtensionAttributes</key>
		<dict>
			<key>ASCredentialProviderExtensionCapabilities</key>
			<dict>
				<key>ProvidesOneTimeCodes</key>
				<true/>
				<key>ProvidesPasskeys</key>
				<true/>
				<key>ProvidesPasswords</key>
				<true/>
			</dict>
			<key>ASCredentialProviderExtensionShowsConfigurationUI</key>
			<false/>
		</dict>
		<key>NSExtensionPointIdentifier</key>
		<string>com.apple.authentication-services-credential-provider-ui</string>
		<key>NSExtensionPrincipalClass</key>
		<string>CredentialProviderViewController</string>
	</dict>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2020 Mark McGuill. All rights reserved.</string>
</dict>
</plist>
